




/*
     FILE ARCHIVED ON 14:25:46 Sep 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:12:06 Oct 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "UTF-8";
/* CSS Document */
div#main_content {
width: 481px; 
height: 263px;
overflow:auto;



}
a.menu {
color: #FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;


}
a.menu:hover {
color: #cccccc;
font-family:Arial, Helvetica, sans-serif;


}
td.top_menu {
color: #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
border-bottom:thin;
border-bottom-color:#999999;


}
td.top_menu:hover {
color: #FFFFFF;
font-family:Arial, Helvetica, sans-serif;


}

td.content {
color: #0000FF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;


}

td.address {
color: #ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;


}

a {

color: #0000FF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-decoration:none;
}